/usr/pkgsrc/net/openwbem/patches/patch-aa
/usr/pkgsrc/net/openwbem/patches/patch-ab
/usr/pkgsrc/net/openwbem/patches/patch-ac
/usr/pkgsrc/net/openwbem/patches/patch-ad
/usr/pkgsrc/net/openwbem/patches/patch-ae
/usr/pkgsrc/net/openwbem/patches/patch-src_authenticators_pam_OW__PAMAuthentication.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_cim_OW__CIMDateTime.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_cimom_server_OW__Platform.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_cimom_server_OW__PlatformSignal.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_OW__COWReference.hpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_OW__CommonFwd.hpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_OW__HashMap.hpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_OW__HashMultiMap.hpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_OW__List.hpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_OW__LogMessagePatternFormatter.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_OW__PosixFile.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_OW__SharedLibraryReference.hpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_OW__Stack.hpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_OW__StackTrace.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_common_socket_OW__SocketAddress.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_mof_OW__MOFCompiler.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_mof_OW__MOFCompiler.hpp
/usr/pkgsrc/net/openwbem/patches/patch-src_providerifcs_cmpi_common_cmpiBrokerEnc.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_providerifcs_cmpi_common_cmpiInstance.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_providerifcs_npi_OW__FTABLERef.hpp
/usr/pkgsrc/net/openwbem/patches/patch-src_providerifcs_npi_common_NPIExternal.hpp
/usr/pkgsrc/net/openwbem/patches/patch-src_providerifcs_remote_OW__RemoteProviderInterface.cpp
/usr/pkgsrc/net/openwbem/patches/patch-src_repositories_hdb_OW__AssocDb.hpp
